Subject: UBS Customer References
From: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 4 Jun 2001 14:41:29 -0700 (PDT)

Attached is a short list of recommended U.S. customer references.  These four customers account for the bulk of our 2001 order book and we think provide a good cross-section of people for UBS to speak with.  I will wait to hear back from you before releasing this list to UBS.  Also, there are a number of other customers who, if I were UBS, I would want to speak with, including investors in our 750 projects (other than FPL) who as a group are not all that happy, and some of the other US developers.  We should anticipate requests to speak with those entities as well.  Adam